Subject: Re: Progress - new problem

From: "Ross A. Osborn" <[email-masked]>
Date: Mon, 12 Feb 2001 09:54:29 -0500

On Mon, Feb 12, 2001 at 02:52:25PM +0100, Wolfgang Denk wrote:
>
> Dear Sébastien,
>
> in message <[email-masked]> you wrote:
> >
> > > Oops? Why do you think this makes debugging more complicated? I don't
> > > care where something is mapped, it's  the  job  of  the  debugger  to
> > > resolve those addresses, isn't it?
> >
> > Yes, the debugger should do it but ours don't.  Also, I haven't found a way
>
> Then convert it into a doorstop, and get a real debugger.
>
> I strongly recommend the BDI2000  by  Abatron  (see  www.abatron.ch).
> Send me a message when you want a quote for it.

I have been fighting with an old Nohau BDM debugger and was trying to
get information together to talk my boss into ordering the BDI2000.  I
could not find any price information on there web site.

So, the right thing to do is to send you a message to a quote?  Is it
just me or is this an odd way to conduct business?

This will certainly not make it any easier to convice my boss to buy
this instead of (or in addition to) the EST products they are currently
looking at.

--
|      Ross Osborn        |   Motorola, Broadband Comm. Sector   |
|     [email-masked]      |        101 Tournament Drive          |
|                         |         Horsham, PA 19044            |

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/